Subject: review of draft-ietf-mpls-te-mib-09.txt

From: Shafiq Pirbhai <[email-masked]>
Date: Fri, 14 Mar 2003 11:38:25 -0500

In the mplsInSegmentPerfTable and mplsOutSegmentPerfTable tables (in
draft-ietf-mpls-lsr-mib-09.txt) there are entries for
mplsInSegmentDiscards and mplsOutSegmentDiscards respectively.

However in the mplsTunnelPerfTable (in draft-ietf-mpls-te-mib-09.txt)
there is no entry for "mplsTunnelPerfDiscards" and
"mplsTunnelPerfHCDiscards".  Is there a reason why it is missing from
the mplsTunnelPerfTable table?  Packets can be discarded due to errors,
congestion and QOS.  Therefore viewing the mplsTunnelPerfErrors counter
does not give the full picture.